@charset "utf-8";
/* Banks Theme Default */

.content .header{
	background:url(../images/header-content.png) no-repeat top center;
	width:685px;
	height:35px;
	margin-left:-1px;
	padding-left:10px;
}

.content .contentinfo{
	width:460px;
  /*background:url(../images/ABBANK-alpha.png) no-repeat center 100px;*/
	float:left;
	margin-top:5px;
	padding:0 10px;
}

.content .other-services .os-title span{
	color:#2075ab;
	padding:0 7px;
	background:#fff;
	font-weight:bold;
	line-height:20px;
	margin-left:10px;
}

.content .comment .post-box .cm-textarea-img{
  /*background:url(../images/ABBANK-alpha.png) no-repeat center 5px;*/
	width:435px;
	height:124px;
	border:0;
	font-family:Arial;
	font-size:12px;
	padding:0px;
}

.content .rightcontent .right_mod .middle h4 .span_per a{
	color:#245b7d;
}
























